# GNUmakefile          Chapter: 7, Edge Thinning & Boundary Finding
#      Copyright 1994, Center for Computer Vision and Visualization,
#      University of Florida.  All rights reserved.
#
#   Edge Thinning and Boundary Finding algorithms

#######################################################################
# Modify the following symbols to control compilation
#######################################################################

# No algorithms implemented yet.
DIRS =	

ifeq (${DIRS},)
all:

clean:

spotless:

else

include ../gnumake.iah-chp

endif
